<div id="blockStyle68919MainLayout1Cell11098" class=" ccm-block-styles">
  <div class="unige-expand">
    <div class="panel panel-default" style="margin: 0px;">
      <div class="panel-heading">
        <h2 class="panel-title o-title--h2 cmu-hug-infos-panel-title">
          <a class="accordion-toggle collapsed"
             data-toggle="collapse"
             href="#panel-68919"
             name="acces-distance"
             aria-expanded="false">
            Accès à distance
          </a>
        </h2>
      </div>
      <div id="panel-68919"
           class="panel-collapse collapse"
           aria-expanded="false"
           style="height: 622px;">
        <div class="panel-body">
          <div class="col-md-12">
            <article class="cmu-hug-infos-item">
              <p>
                L'accès aux ressources électroniques de la bibliothèque est grandement
                facilité grâce à <em>OpenAthens</em>. Ce système vous permet de vous
                connecter avec votre identifiant institutionnel (SESAME). Trois
                méthodes vous permettent d'y accéder&nbsp;:
              </p>
              <ol>
                <li>
                  Directement par le site de l'éditeur. Selon les éditeurs, vous pouvez
                  chercher l'institution pour vous identifier avec les termes
                  &laquo;&nbsp;Université de Genève&nbsp;&raquo;,
                  &laquo;&nbsp;UNIGE&nbsp;&raquo;, &laquo;&nbsp;Hôpitaux universitaires
                  de Genève&nbsp;&raquo; ou &laquo;&nbsp;HUG&nbsp;&raquo;. Pour plus de
                  détail, veuillez consulter la
                  <a href="https://www.unige.ch/biblio/fr/infos/equipement/internet#openathens"
                     title="Documentation OpenAthens de l'UNIGE">
                    marche à suivre
                  </a>.
                </li>
                <li>
                  À partir du lien direct vers l'éditeur disponible sur la
                  <a href="https://www.unige.ch/biblio/fr/infos/equipement/internet/openathens/"
                     title="Page listant les éditeurs accessibles via OpenAthens">
                    liste des éditeurs accessibles par OpenAthens
                  </a>.
                </li>
                <li>
                  Au moyen des liens proposés par
                  <a href="https://unige.swisscovery.slsp.ch/discovery/search?vid=41SLSP_UGE:VU1"
                     target="_blank"
                     class="cmu-external-link">
                    Swisscovery UNIGE
                  </a> à la suite d'une recherche.
                </li>
              </ol>
            </article>
          </div>
        </div>
      </div>
    </div>
  </div>
  <style>
.unige-expand .panel-heading .accordion-toggle.collapsed::after {
  content: "\e080";
}
.unige-expand .panel-heading .accordion-toggle::after {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  float: right;
}
.cmu-hug-infos-panel-title {
  font-family: thesansosfextrabold;
}
  </style>
</div>
